<?xml version="1.0"?>
<options>
	<languages>
		<current>English</current>
		<language>Arabic</language>
		<language>Czech</language>
		<language>Danish</language>
		<language>Dutch</language>
		<language>English</language>
		<language>Finnish</language>
		<language>French</language>
		<language>German</language>
		<language>Hebrew</language>
		<language>Hungarian</language>
		<language>Italian</language>
		<language>Norwegian</language>
		<language>Polish</language>
		<language>Portuguese (Brazilian)</language>
		<language>Portuguese (European)</language>
		<language>Russian</language>
		<language>Spanish</language>
		<language>Swedish</language>
		<language>Turkish</language>
	</languages>
	<component id="ScanToSettings" guid="0E3FB6EA-F023-48C4-ABED-8A62B27B4DDA">
		<value id="autoalign">0</value>
		<value id="autocrop">1</value>
		<value id="prescan">1</value>
		<string id="DefaultPath">MyDocuments\MyPictures</string>
		<value id="SkipAppSelection">0</value>
		<value id="MaxAttachKey">0</value>
		<value id="MaxAttachSize">500</value>
		<value id="SaveAttachInDefault">0</value>
		<string id="ReadIrisProgID">Read90.dde</string>
		<string id="ReadIrisInstallID">{3CA9D105-113C-11D8-AB3E-000102B0F79A}</string>
		<value id="OCRLanguage">1</value>
		<list id="Encoding">
			<value id="1">1</value><!-- English -->
			<value id="2">2</value><!-- German  -->
			<value id="3">3</value><!-- French  -->
			<value id="4">4</value><!-- Spanish -->
			<value id="5">5</value><!-- Italian -->
			<value id="6">11</value><!-- Portuguese(Europe) -->
			<value id="7">12</value><!-- Portuguese(Brasil) -->
			<value id="8">32</value><!-- Russian -->
			<value id="9">19</value><!-- Hungarian -->
			<value id="10">20</value><!-- Polish -->
			<value id="11">7</value><!-- Swedish -->
			<value id="12">10</value><!-- Dutch -->
			<value id="13">34</value><!-- Unkrainian -->
			<value id="14">38</value><!-- Estonian -->
			<value id="15">40</value><!-- Latvian -->
			<value id="16">39</value><!-- Lithuanian -->
			<value id="17">9</value><!-- Norwegian -->
			<value id="18">29</value><!-- Finnish -->
			<value id="19">8</value><!-- Danish -->
			<value id="20">18</value><!-- Czech -->
			<value id="21">30</value><!-- Turkish -->
			<value id="22">165</value><!-- Uzbek -->
		</list>
		<value id="LeftToRight">1</value>
		<value id="RightToLeft">0</value>
		<value id="WebAlbumAfterUpload">0</value>
		<string id="ScanDriverName">Samsung SCX-4100 Series</string>
		<value id="DefPaperSize">0</value>
		<value id="DefaultColor">2</value>
		<value id="DefaultResolution">300</value>
		<value id="OCRMinColor">0</value>
		<value id="OCRMaxColor">3</value>
		<value id="OCRMinResolution">200</value>
		<value id="OCRMaxResolution">300</value>
		<value id="ScanToApplication">1</value>
		<string id="ScanToApplication0">ImageEditor.exe</string>
	</component>
	<component id="CopySettings" guid="73E412B3-6704-4358-964A-8970DC0E03F9">
		<value id="CopyMode">2</value>
		<string id="DirectCopierName">SCX-4100 Series</string>
		<string id="SoftwareCopierName">Samsung SCX-4100 Series</string>
		<value id="qck_Copies">1</value>
		<value id="qck_Collation">0</value>
		<value id="qck_ColorMode">0</value>
		<value id="qck_Scale">100</value>
		<value id="qck_Brightness">0</value>
		<value id="qck_Contrast">0</value>
		<value id="qck_Quality">1</value>
		<value id="qck_ImageType">1</value>
		<value id="qck_SpecialMode">0</value>
		<value id="std_Copies">1</value>
		<value id="std_Collation">0</value>
		<value id="std_ColorMode">0</value>
		<value id="std_Scale">100</value>
		<value id="std_Brightness">0</value>
		<value id="std_Contrast">0</value>
		<value id="std_Quality">1</value>
		<value id="std_ImageType">1</value>
		<value id="std_PaperSize">16</value>
		<value id="std_PaperType">2</value>
		<value id="std_SpecialMode">0</value>
	</component>
	<component id="WebUploadSettings" guid="6B22697F-B232-4C8D-BEE3-043DB8DD1ED8">
		<value id="SaveAccount">1</value>
		<string id="Address"></string>
		<string id="UserName"></string>
		<string id="Password"></string>
		<value id="FileType">0</value>
		<value id="FileQuality">2</value>
	</component>
	<component id="ImageBrowser">
		<string id="DefaultFolder"></string>
		<value id="DefaultViewType">0</value>
		<list id="ImageTypes">
			<string id="1">bmp</string>
			<string id="2">jpg</string>
			<string id="3">jpeg</string>
			<string id="4">tif</string>
			<string id="5">psd</string>
			<string id="6">png</string>
		</list>
	</component>
	<component id="ImageEditor">
		<list id="MRUList">
		</list>
		<list id="Window">
			<value id="left">100</value>
			<value id="top">100</value>
			<value id="right">810</value>
			<value id="bottom">693</value>
		</list>
		<string id="WebSite">http://www.samsung.com</string>
		<string id="Splash">Splash.bmp</string>
	</component>
	<component id="ModelsCaps" guid="75707adf-6ea6-4135-8921-72d3908fdd8c">
		<string id="CurModelID">Phaser 3300MFP</string>
		<list id="ModelIDs">
			<string id="1">scx4x16</string>
			<string id="2">Rocky2Dell</string>
			<string id="3">scx4100</string>
			<string id="4">sf565</string>
			<string id="5">scx4x20</string>
			<string id="6">scx4521F</string>
			<string id="7">scx4321</string>
			<string id="8">scx5530FN</string>
			<string id="9">scx5330N</string>
			<string id="10">FaxCentre 2218</string>
			<string id="11">Phaser 3200MFP</string>
			<string id="12">Phaser 3300MFP</string>
		</list>
		<list id="DevicesNames">
			<string id="Test">Test Device</string>
			<string id="scx4x16">SCX-4x16 Series</string>
			<string id="Rocky2Dell">Laser MFP 1600n</string>
			<string id="scx4100">SCX-4100 Series</string>
			<string id="sf565"></string>
			<string id="scx4x20">SCX-4x20 Series</string>
			<string id="scx4521F">SCX-4x21 Series</string>
			<string id="scx4321">SCX-4x21 Series</string>
			<string id="scx5530FN">SCX-5x30 Series</string>
			<string id="scx5330N">SCX-5x30 Series</string>
			<string id="FaxCentre 2218">FaxCentre 2218</string>
			<string id="Phaser 3200MFP">Phaser 3200MFP</string>
			<string id="Phaser 3300MFP">Phaser 3300MFP</string>
		</list>
		<list id="DevicesFilters">
			<string id="Test"></string>
			<string id="scx4x16"></string>
			<string id="Rocky2Dell"></string>
			<string id="scx4100"></string>
			<string id="sf565"></string>
			<string id="scx4x20"></string>
			<string id="scx4521F">FAX</string>
			<string id="scx4321">!FAX</string>
			<string id="scx5530FN">FAX</string>
			<string id="scx5330N">!FAX</string>
			<string id="FaxCentre 2218">FAX</string>
			<string id="Phaser 3200MFP">FAX</string>
			<string id="Phaser 3300MFP">FAX</string>
		</list>
	</component>
	<component id="SpecialPrint" guid="9E59AA7C-70DE-488D-8C52-9FD67FCFBD1C">
		<string id="SpecialPrintDir">MyDocuments\MyPictures</string>
	</component>
	<component id="FaxSettings" guid="45DC9D14-DD37-4d8e-9671-D7E68158ED64">
		<value id="NetworkFaxAllowed">1</value>
		<value id="NetworkFaxEnabled">0</value>
		<string id="NetworkFaxIP">0.0.0.0</string>
		<string id="SendFaxFrom"></string>
		<string id="FromFaxNumber"></string>
		<string id="DefaultPathForScan"></string>
		<string id="DefaultPathForFile"></string>
		<value id="SkipCoverPage">0</value>
		<value id="ToRecipientsCount">5</value>
		<list id="ToRecipients">
			<string id="0"></string>
		</list>
		<string id="CoverPageFontName">Arial</string>
		<value id="CoverPageFontSize">18</value>
	</component>
</options>
